iPodDB

Prerequisites

iPodDB declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::Accessor0Class-Accessor-0.34118.75
File::Copy0perl0.00
Mac::iPod::DB0Mac-iPod-DB-0.01115.63
Path::Class0Path-Class-0.33131.25
Wx0Wx-0.9923121.88